<odoo>
    <menuitem id="menu_mcs_appointments_root" name="Appointments" sequence="45" groups="mcs_appointment_booking.group_mcs_appointment_user"/>
    <menuitem id="menu_mcs_appointment_booking" name="Bookings" parent="menu_mcs_appointments_root" action="action_mcs_appointment_booking" sequence="10"/>
    <menuitem id="menu_mcs_appointment_type" name="Appointment Types" parent="menu_mcs_appointments_root" action="action_mcs_appointment_type" sequence="20" groups="mcs_appointment_booking.group_mcs_appointment_manager"/>
</odoo>
